// HttpExtException.java
// $Id: HttpExtException.java,v 1.1 1999/01/14 14:09:05 bmahe Exp $
// (c) COPYRIGHT MIT and INRIA, 1998.
// Please first read the full copyright statement in file COPYRIGHT.html
 
package org.w3c.www.http;

/**
 * @version $Revision: 1.1 $
 * @author  Benoît Mahé (bmahe@w3.org)
 */
public class HttpExtException extends RuntimeException {
    
    protected HttpExtException(String msg) {
	super(msg);
    }

    protected HttpExtException() {
	super();
    }
}
